[Desktop Entry]
Version=1.5
Type=Application
Name=WPrefs
Comment=Window Maker Preferences
TryExec=/opt/local/GNUstep/Local/Applications/WPrefs.app/WPrefs
Exec=WPrefs
Icon=/opt/local/GNUstep/Local/Applications/WPrefs.app/WPrefs.xpm
Categories=Settings;DesktopSettings;
